Subject: THIS WEEKEND'S TUTS EVENT
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Apr 2001 07:50:00 -0700 (PDT)

This is a friendly reminder of this weekend's Theatre Under The Stars Event, 
of which you and your spouse will be sitting with Stan and Debbie Horton.

This 2001 Gala will be honoring The Humphreys Foundation and takes place on 
Saturday, April 21, at the Wortham Theater Center  with cocktails beginning 
at 7:00PM in the Grand Foyer, seated dinner at 8:00PM in the Grand Foyer, and 
a special dancing performance by the Humphreys School of Musical Theatre at 
9:30PM in the Cullen Theater.

This is a black tie event; valet parking will be available.

Have a great evening!

Cindy